[
  {
    "word": "ADVANCE",
    "part_of_speech": "n",
    "phonetic": "/ədˈvɑːns/",
    "definition": ", a move forward  ( advance in something). sự cải tiến",
    "example": "Since the hotel installed an advanced computer system, all operations have been functioning more smoothly",
    "image_url": "/media/decks_media/toeic600/overview.png",
    "audio_tts_text": "ADVANCE",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "AGENCY",
    "part_of_speech": "n",
    "phonetic": "/ˈeɪdʒənsi/",
    "definition": ", an establishment engaged in doing business. đại lý",
    "example": "Please contact our agent in Spain for further information.",
    "image_url": "/media/decks_media/toeic600/dai-ly-ban-ve-may-bay-vietnam-airlines-c27de762d7f37e97ac0f9ab285d0d8f1.jpg",
    "audio_tts_text": "AGENCY",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "ANNOUNCEMENT",
    "part_of_speech": "n",
    "phonetic": "/əˈnaʊnsmənt/",
    "definition": ", a public notification. thông cáo, thông báo",
    "example": "Dillon made the announcement at a news conference.",
    "image_url": "/media/decks_media/toeic600/Announcement.gif",
    "audio_tts_text": "ANNOUNCEMENT",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "BEVERAGE",
    "part_of_speech": "n",
    "phonetic": "/ˈbevərɪdʒ/",
    "definition": "a drink other than plain water. đồ uống, thức uống",
    "example": "Hot beverages include tea, coffee and hot chocolate",
    "image_url": "/media/decks_media/toeic600/grape colors.jpg",
    "audio_tts_text": "BEVERAGE",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "BLANKET",
    "part_of_speech": "n",
    "phonetic": "/ˈblæŋkɪt/",
    "definition": ", a covering for keeping warm, especially during sleep; any full coverage; (v.), to cover uniformly. Mền, chăn",
    "example": "The hills were covered with a thick blanket of snow",
    "image_url": "/media/decks_media/toeic600/energy-blanket1.jpg",
    "audio_tts_text": "BLANKET",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "BOARD",
    "part_of_speech": "v",
    "phonetic": "/bɔːd/",
    "definition": "to enter a boat, plane, or train; to furnish to see the roads. lên tàu",
    "example": "There are 12 children on board the ship.",
    "image_url": "/media/decks_media/toeic600/optimized-train.jpg",
    "audio_tts_text": "BOARD",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "BUSY",
    "part_of_speech": "adj",
    "phonetic": "/ˈbɪzi/",
    "definition": ", engaged in activity. bận",
    "example": "She's busy now - can you phone later?",
    "image_url": "/media/decks_media/toeic600/Busy.jpg",
    "audio_tts_text": "BUSY",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "CHAIN",
    "part_of_speech": "n",
    "phonetic": "/tʃeɪn/",
    "definition": ", a group of enterprises under a single control. dãy, chuỗi, loạt. Các công việc kinh doanh do 1 người làm chủ",
    "example": "She had a gold chain around her neck.",
    "image_url": "/media/decks_media/toeic600/chain.jpg",
    "audio_tts_text": "CHAIN",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "CHECK IN",
    "part_of_speech": "v",
    "phonetic": "/tʃek ɪn/",
    "definition": ", to register at a hotel; to report one’s presence. đăng ký ở khách sạn, sự đăng ký đi máy bay",
    "example": "Passengers are requested to check in two hours before the flight.",
    "image_url": "/media/decks_media/toeic600/RE_firstclass_checkin_felix_3770_tcm233-366624.jpg",
    "audio_tts_text": "CHECK IN",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "CLAIM",
    "part_of_speech": "v",
    "phonetic": "/kleɪm/",
    "definition": "to take as rightful; to retrieve. đòi hỏi, quyền yêu sách",
    "example": "Lost luggage can be claimed at the airline office.",
    "image_url": "/media/decks_media/toeic600/16603.jpg",
    "audio_tts_text": "CLAIM",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "COINCIDE",
    "part_of_speech": "v",
    "phonetic": "/ˌkəʊɪnˈsaɪd/",
    "definition": ", to happen at the same time. xảy ra trùng khớp, đồng thời",
    "example": "His entry to the party coincided with his marriage.",
    "image_url": "/media/decks_media/toeic600/total-lunar-eclipse-to-coincide-with-winter-solstice-in-almost-400-years2.jpg",
    "audio_tts_text": "COINCIDE",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "COINCIDENCE",
    "part_of_speech": "n",
    "phonetic": "/kəʊˈɪnsɪdəns/",
    "definition": "when two things happen at the same time, in the same place, or to the same people in a way that seems surprising or unusual. trùng hợp ngẫu nhiên",
    "example": "By coincidence, John and I both ended up at Yale.",
    "image_url": "/media/decks_media/toeic600/Coincidence-sleepy-hollow-33089316-784-710.jpg",
    "audio_tts_text": "COINCIDENCE",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "COMPREHENSIVE",
    "part_of_speech": "adj",
    "phonetic": "/ˌkɒmprɪˈhensɪv/",
    "definition": ", covering broadly; inclusive. bao gồm, bao hàm",
    "example": "The conductor has a comprehensive knowledge of rail systems from all over the world",
    "image_url": "/media/decks_media/toeic600/include-everyone.gif",
    "audio_tts_text": "COMPREHENSIVE",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "COMPREHENSIVENESS",
    "part_of_speech": "n",
    "phonetic": "/ˌkɒmprɪˈhensɪvnəs/",
    "definition": ". sự mau hiểu, sự sáng ý, tính chất bao hàm; tính chất toàn diện",
    "example": "Due to the comprehensiveness of the train system, the complete timetable was a thick document",
    "image_url": "/media/decks_media/toeic600/Comprehension_Graphic.gif",
    "audio_tts_text": "COMPREHENSIVENESS",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "CONFUSION",
    "part_of_speech": "n",
    "phonetic": "/kənˈfjuːʒn̩/",
    "definition": ", a lack of clarity, order, or understanding. nhầm lẫn, bối rối",
    "example": "To avoid confusion, the teams wore different colours.",
    "image_url": "/media/decks_media/toeic600/confusion2.jpg",
    "audio_tts_text": "CONFUSION",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "CONTACT",
    "part_of_speech": "v",
    "phonetic": "/ˈkɒntækt/",
    "definition": ", to get in touch with. liên hệ với ai",
    "example": "Few people have daily contact with mentally disabled people.",
    "image_url": "/media/decks_media/toeic600/2012-12-27--17-2-25-919_Contact_Us.jpg",
    "audio_tts_text": "CONTACT",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "DEAL WITH",
    "part_of_speech": "v",
    "phonetic": "/diːl wɪð/",
    "definition": ", phrase, to attend to; mange; to see to. bàn về cái gì, thỏa thuận cái gì",
    "example": "Ticket agents must deal courteously with irate customers",
    "image_url": "/media/decks_media/toeic600/312175_10151609409452509_1221321008_n.jpg",
    "audio_tts_text": "DEAL WITH",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "DELAY",
    "part_of_speech": "v",
    "phonetic": "/dɪˈleɪ/",
    "definition": ", to postpone until a later time; (n)., the period of time during which one is delayed. trì hoãn, hoãn lại",
    "example": "Why was there a delay in warning the public?",
    "image_url": "/media/decks_media/toeic600/8380732-deadline-time-limit.jpg",
    "audio_tts_text": "DELAY",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "DELUXE",
    "part_of_speech": "adj",
    "phonetic": "/dəˈləks/",
    "definition": "noticeably luxurious. thuộc loại sang trọng, xa xỉ",
    "example": "a deluxe hotel",
    "image_url": "/media/decks_media/toeic600/deluxe_nightclub_flyer_template_by_dennybusyet-d5cglt0.jpg",
    "audio_tts_text": "DELUXE",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "DESTINATION",
    "part_of_speech": "n",
    "phonetic": "/ˌdestɪˈneɪʃn̩/",
    "definition": "the place to which one is going or directed. điểm đến",
    "example": "Maui is a popular tourist destination.",
    "image_url": "/media/decks_media/toeic600/P1050887.JPG",
    "audio_tts_text": "DESTINATION",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "DIRECTORY",
    "part_of_speech": "n",
    "phonetic": "/dɪˈrektəri/",
    "definition": ", a book or collection of information or directions. danh mục, danh bạ",
    "example": "I couldn't find your number in the telephone directory.",
    "image_url": "/media/decks_media/toeic600/yellow-pages.jpg",
    "audio_tts_text": "DIRECTORY",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "DISAPPOINT",
    "part_of_speech": "v",
    "phonetic": "/ˌdɪsəˈpɔɪnt/",
    "definition": ", to fail to satisfy the hope, desire, or expectation of. làm thất vọng",
    "example": "I hated to disappoint her.",
    "image_url": "/media/decks_media/toeic600/disappointed-kid.jpg",
    "audio_tts_text": "DISAPPOINT",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "DISTINGUISH",
    "part_of_speech": "v",
    "phonetic": "/dɪˈstɪŋɡwɪʃ/",
    "definition": ", to make noticeable or different. nhận ra, nhận biết",
    "example": "His attorney argued that Cope could not distinguish between right and wrong",
    "image_url": "/media/decks_media/toeic600/dau goi dau sunsilk.JPG",
    "audio_tts_text": "DISTINGUISH",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "DURATION",
    "part_of_speech": "n",
    "phonetic": "/djʊˈreɪʃn̩/",
    "definition": ", the time during which something lasts. khoảng thời gian",
    "example": "The course is of three years' duration.",
    "image_url": "/media/decks_media/toeic600/ER-time duration.jpg",
    "audio_tts_text": "DURATION",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "ECONOMICAL",
    "part_of_speech": "adj",
    "phonetic": "/ˌiːkəˈnɒmɪkl̩/",
    "definition": "intended to save money, time, or effort. tiết kiệm",
    "example": "A small car is more economical to run.",
    "image_url": "/media/decks_media/toeic600/saving-money.jpg",
    "audio_tts_text": "ECONOMICAL",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "EMBARKATION",
    "part_of_speech": "v",
    "phonetic": "/ɪmˈbɑːk/",
    "definition": ", to go onboard a flight or ship; to begin. sự cho lên tàu, máy bay",
    "example": "The flight crew must check the passengers' documents before embarkation",
    "image_url": "/media/decks_media/toeic600/StateLibQld_2_102308_Trainee_soldiers_at_Roma_Street_Station,_Brisbane,_waiting_to_embark_on_a_train_to_Caloundra_Camp_during_World_War_II,_1940.jpg",
    "audio_tts_text": "EMBARKATION",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "ENTITLE",
    "part_of_speech": "v",
    "phonetic": "/ɪnˈtaɪtl̩/",
    "definition": ", to allow or qualify. cho quyền làm gì",
    "example": "Membership entitles you to the monthly journal.",
    "image_url": "/media/decks_media/toeic600/images876767_5h0rrpnf.jpg",
    "audio_tts_text": "ENTITLE",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "EQUIVALENT",
    "part_of_speech": "adj",
    "phonetic": "/ɪˈkwɪvələnt/",
    "definition": ", equal. tương đương",
    "example": "He had drunk the equivalent of 15 whiskies.",
    "image_url": "/media/decks_media/toeic600/Equivalent_Fractions_5.jpg",
    "audio_tts_text": "EQUIVALENT",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "EXCURSION",
    "part_of_speech": "n",
    "phonetic": "/ɪkˈskɜːʃn̩/",
    "definition": "a pleasure trip; a trip at a reduced fare. chuyến thăm quan, cuộc đi chơi tập thể",
    "example": "We went on an excursion to the Pyramids.",
    "image_url": "/media/decks_media/toeic600/san-francisco-students-bus-excursion-fun-2010.jpg",
    "audio_tts_text": "EXCURSION",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "EXPECT",
    "part_of_speech": "v",
    "phonetic": "/ɪkˈspekt/",
    "definition": ", to consider probable or reasonable. đoán trước, liệu trước",
    "example": "can't expect her to be on time if I'm late myself.",
    "image_url": "/media/decks_media/toeic600/expect.jpg",
    "audio_tts_text": "EXPECT",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "EXPENSIVE",
    "part_of_speech": "adj",
    "phonetic": "/ɪkˈspensɪv/",
    "definition": ", marked by high prices. đắt",
    "example": "The house was too big and expensive to run.",
    "image_url": "/media/decks_media/toeic600/10103321-an-image-of-a-man-shocked-at-how-expensive-his-bill-is.jpg",
    "audio_tts_text": "EXPENSIVE",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "EXTEND",
    "part_of_speech": "v",
    "phonetic": "/ɪkˈstend/",
    "definition": ", to make longer; to offer. keó dài, dành cho",
    "example": "Management have agreed to extend the deadline",
    "image_url": "/media/decks_media/toeic600/rtk_extend_942x458.png",
    "audio_tts_text": "EXTEND",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "FARE",
    "part_of_speech": "n",
    "phonetic": "/feə/",
    "definition": "the price you pay to travel somewhere by bus, train, plane etc. tiền xe, tiền vé",
    "example": "Air fares have shot up by 20%.",
    "image_url": "/media/decks_media/toeic600/dublin-bus-fare-increase-390x285.jpg",
    "audio_tts_text": "FARE",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "HOUSEKEEPER",
    "part_of_speech": "n",
    "phonetic": "/ˈhaʊsˌkiːpə/",
    "definition": ", someone employed to do domestic work. quản gia",
    "example": "The desk clerk is sending the housekeeper to bring more towels to your room.",
    "image_url": "/media/decks_media/toeic600/housekeeper.jpg",
    "audio_tts_text": "HOUSEKEEPER",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "INTEND",
    "part_of_speech": "v",
    "phonetic": "/ɪnˈtend/",
    "definition": "to have in mind. dự định, có ý định",
    "example": "I intend to spend the night there.",
    "image_url": "/media/decks_media/toeic600/Intend2Win1.jpg",
    "audio_tts_text": "INTEND",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "ITINERARY",
    "part_of_speech": "n",
    "phonetic": "/aɪˈtɪnərəri/",
    "definition": ", a proposed rout for a journey, showing dates and means of travel. nhật ký đi đường",
    "example": "His itinerary would take him from Bordeaux to Budapest.",
    "image_url": "/media/decks_media/toeic600/itinerary_day9.jpg",
    "audio_tts_text": "ITINERARY",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "LICENSE",
    "part_of_speech": "n",
    "phonetic": "/ˈlaɪsns/",
    "definition": "the legal permission to do or own a specified thing. cấp phép, giấy phép",
    "example": "a restaurant which is licensed to sell alcohol",
    "image_url": "/media/decks_media/toeic600/illegal-drivers-license.jpg",
    "audio_tts_text": "LICENSE",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "NERVOUS",
    "part_of_speech": "adj",
    "phonetic": "/ˈnɜːvəs/",
    "definition": "easily agitated or distressed; uneasy or apprehensive. hồi hộp, lo lắng",
    "example": "She was so nervous about her exams that she couldn't sleep.",
    "image_url": "/media/decks_media/toeic600/Nervous.jpg",
    "audio_tts_text": "NERVOUS",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "NOTIFY",
    "part_of_speech": "v",
    "phonetic": "/ˈnəʊtɪfaɪ/",
    "definition": ", to report. thông báo, cho biết",
    "example": "You will be notified of any changes in the system.",
    "image_url": "/media/decks_media/toeic600/Notify-and-Remind.jpg",
    "audio_tts_text": "NOTIFY",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "OFFSET",
    "part_of_speech": "v",
    "phonetic": "/ˈɒfset/",
    "definition": ", to counterbalance. đền bù, bù đắp",
    "example": "The high cost of the hotel room offset the savings we made by taking the train instead of the plane",
    "image_url": "/media/decks_media/toeic600/Howard-Webb-se-den-bu-cho-MUjpg.jpg",
    "audio_tts_text": "OFFSET",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "OPERATE",
    "part_of_speech": "v",
    "phonetic": "/ˈɒpəreɪt/",
    "definition": ", to perform a function. hoạt động",
    "example": "They were trying to reduce operating costs",
    "image_url": "/media/decks_media/toeic600/SmartSwitch_Hard_to_operate_when_consumption_is_high_1.jpg",
    "audio_tts_text": "OPERATE",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "OPTIONAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈɒpʃnəl/",
    "definition": "not compulsory or automatic. tùy ý, ko bắt buộc",
    "example": "The other excursions are optional.",
    "image_url": "/media/decks_media/toeic600/385_optional.png-628x250.png",
    "audio_tts_text": "OPTIONAL",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "PRECLUDE",
    "part_of_speech": "v",
    "phonetic": "/prɪˈkluːd/",
    "definition": ", to make impossible; to rule out. ngăn cản",
    "example": "His contract precludes him from discussing his work with anyone outside the company.",
    "image_url": "/media/decks_media/toeic600/2009669879.jpg",
    "audio_tts_text": "PRECLUDE",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "PROHIBIT",
    "part_of_speech": "v",
    "phonetic": "/prəˈhɪbɪt/",
    "definition": "to forbid by authority or to prevent. ngăn cấm, ngăn chặn",
    "example": "Smoking is strictly prohibited inside the factory.",
    "image_url": "/media/decks_media/toeic600/dreamstime_3260264.jpg",
    "audio_tts_text": "PROHIBIT",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "PROSPECTIVE",
    "part_of_speech": "adj",
    "phonetic": "/prəˈspektɪv/",
    "definition": ", likely to become or be. triển vọng, sắp tới",
    "example": "I narrowed my list of prospective destinations to my three top choices",
    "image_url": "/media/decks_media/toeic600/Project-Management-Prospective.png",
    "audio_tts_text": "PROSPECTIVE",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "PUNCTUAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈpʌŋktʃʊəl/",
    "definition": "prompt. đúng giờ",
    "example": "The train operates on a punctual schedule",
    "image_url": "/media/decks_media/toeic600/a1.jpg",
    "audio_tts_text": "PUNCTUAL",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "QUOTE",
    "part_of_speech": "v",
    "phonetic": "/kwəʊt/",
    "definition": ", to give exact information on; (n)., a quotation. báo giá, trích dẫn",
    "example": "She quoted from a newspaper article.",
    "image_url": "/media/decks_media/toeic600/bao gia in to roi.png",
    "audio_tts_text": "QUOTE",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "RATE",
    "part_of_speech": "n",
    "phonetic": "/reɪt/",
    "definition": ", the payment or price according to a standard. giá cả, tỷ lệ",
    "example": "people who pay tax at the highest rate",
    "image_url": "/media/decks_media/toeic600/Xbox_360_FF_XIII_Special_Ed._bundle_price_tag_at_Target,_Tanforan.JPG",
    "audio_tts_text": "RATE",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "RELATIVELY",
    "part_of_speech": "adv",
    "phonetic": "/ˈrelətɪvli/",
    "definition": ", somewhat. tương đối, vừa phải",
    "example": "E-commerce is a relatively recent phenomenon.",
    "image_url": "/media/decks_media/toeic600/e-=-m-c-2-thuyen-tuong-doi.jpg",
    "audio_tts_text": "RELATIVELY",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "REMAINDER",
    "part_of_speech": "n",
    "phonetic": "/rɪˈmeɪndə/",
    "definition": ", the remaining part. phần còn lại",
    "example": "The remainder must be paid by the end of June.",
    "image_url": "/media/decks_media/toeic600/edf4d286-82db-4cbc-8f9d-29a68541795f.jpg",
    "audio_tts_text": "REMAINDER",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "REMOTE",
    "part_of_speech": "adj",
    "phonetic": "/rɪˈməʊt/",
    "definition": ", far removed. xa xôi, tách biệt",
    "example": "a fire in a remote mountain area",
    "image_url": "/media/decks_media/toeic600/View_from_Chatham_Islands.jpg",
    "audio_tts_text": "REMOTE",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "RESERVE",
    "part_of_speech": "v",
    "phonetic": "/rɪˈzɜːv/",
    "definition": ", to set aside. dự trữ, dự phòng, để dành",
    "example": "We reserved a room well in advance",
    "image_url": "/media/decks_media/toeic600/kho  hang_copy.jpg",
    "audio_tts_text": "RESERVE",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "SERVICE",
    "part_of_speech": "n",
    "phonetic": "/ˈsɜːvɪs/",
    "definition": ", useful functions. dịch vụ",
    "example": "the supply of goods and services",
    "image_url": "/media/decks_media/toeic600/customer-service.jpg",
    "audio_tts_text": "SERVICE",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "SITUATION",
    "part_of_speech": "n",
    "phonetic": "/ˌsɪtʃʊˈeɪʃn̩/",
    "definition": ", the combination of circumstances at a given moment. vị trí, tình thế",
    "example": "She coped well in a difficult situation",
    "image_url": "/media/decks_media/toeic600/Barack_Obama_in_the_Situation_Room.jpg",
    "audio_tts_text": "SITUATION",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "SUBSTANTIAL",
    "part_of_speech": "adj",
    "phonetic": "/səbˈstænʃl̩/",
    "definition": "large in size, value or importance. đáng kể, quan trọng",
    "example": "We have the support of a substantial number of parents.",
    "image_url": "/media/decks_media/toeic600/cho-vay-tien-voi-lai-suat-1000d-1-ngay.jpg",
    "audio_tts_text": "SUBSTANTIAL",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "SYSTEM",
    "part_of_speech": "n",
    "phonetic": "/ˈsɪstəm/",
    "definition": ", a functionally related group of elements. hệ thống",
    "example": "the railway system",
    "image_url": "/media/decks_media/toeic600/how-to-draw-the-solar-system_1_000000003666_5.jpg",
    "audio_tts_text": "SYSTEM",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "TEMPT",
    "part_of_speech": "v",
    "phonetic": "/tempt/",
    "definition": ", to be inviting or attractive to. lôi kéo, xúc giục",
    "example": "Gina is tempted to rent the smaller car to save a few dollars",
    "image_url": "/media/decks_media/toeic600/quan-tai-1.jpg",
    "audio_tts_text": "TEMPT",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "THRILL",
    "part_of_speech": "n",
    "phonetic": "/θrɪl/",
    "definition": "the source or cause of excitement or emotion. rùng mình, rùng rợn li kỳ",
    "example": "So why do people still go hunting - is it the thrill of the chase?",
    "image_url": "/media/decks_media/toeic600/maverick_airtime1.jpg",
    "audio_tts_text": "THRILL",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "TIER",
    "part_of_speech": "n",
    "phonetic": "/tɪə/",
    "definition": ", a rank or class. dãy, tầng, lớp",
    "example": "If you are on a budger, I suggest you think about renting a car from our lowest tier",
    "image_url": "/media/decks_media/toeic600/tier3-screen.png",
    "audio_tts_text": "TIER",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "VALID",
    "part_of_speech": "adj",
    "phonetic": "/ˈvælɪd/",
    "definition": "having legal efficacy or correctness. hiệu lực, có giá trị, vững chắc",
    "example": "Your return ticket is valid for three months.",
    "image_url": "/media/decks_media/toeic600/valid_stamp.jpg",
    "audio_tts_text": "VALID",
    "audio_lang": "en-US",
    "display_order": 59
  }
]